.blog-list li {margin-bottom: 50px; padding-bottom: 60px; border-bottom: 1px solid  #e3e3e3;}
.postWrapper {
    clear: both;
}
.postTitle {
    margin-bottom: 20px;
}

.postTitle h2 {
    font-size: 30px;
    line-height: 30px;
    font-weight: 300;
    margin: 0px;
    padding: 0px;
    text-transform: uppercase;
}

.postTitle h3 {
    font-size: 10px;
    margin: 0px;
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 0px;
}
.postTitleTop {margin-top: 60px;}
.postContent {
    overflow: hidden;
}
.blog-list .postContent img {}
.postDetails {
    padding: 0 0 15px;
    color: #0aa698;
}
.postDetails a,
.postDetails-tags li a {color: #0aa698;}
.postDetails a:hover,
.postDetails-tags li a:hover {color: #000;}
.postDetails i {
    margin-right: 3px;
}
.postDetails span {
    margin-right: 12px;
}
.aw-blog-read-more {
    display: table;
    font-size: 14px;
    text-transform: uppercase;
    color: #000;
    margin-top: 17px;
    position: relative;
    z-index: 2;
    text-decoration: underline;
}
.blog-bg .aw-blog-read-more {}
.aw-blog-read-more span {position: relative;}
.aw-blog-read-more:hover,
.aw-blog-read-more:focus {   color: #f80606; text-decoration: none;}
.postBookmarks {
    padding-bottom: 10px;
}

.postBookmarks h4 {

    font-size: 12px;
    font-weight: bold;
}

.commentWrapper {
    padding: 15px;
    margin-bottom: 25px;
    border: 1px solid #d6d6d6;
}
.commentWrapper:after {
    content: "";
    display: table;
    clear: both;
}
.commentWrapper i {
    font-size: 16px;
    margin-right: 5px;
}

.commentContent {
    padding-bottom: 0px;
}

.commentDetails {
   margin-bottom: 15px;
   font-size: 14px;
   text-transform: uppercase;
   color: #0aa698;
}
.commentDetails > span {

}
.commentDetails .postDetails-user {margin-right: 10px;}
.commentDetails h4.username {
    display: inline;
}

.postError {
    font-size: 16px;
}

.tags {

}
.postDetails-tags h4 {
    display: none;
}
.postDetails-tags ul:before {
    content: "\f02b";
}

.tags UL {
    display: inline;
}

.tags UL LI {
    font-weight: normal;
    display: inline;
    padding-right: 6px;
}

.tags h4 {
    font-size: 12px;
    font-weight: bold;
}

.menu-tags, .menu-categories, .menu-recent {
    margin: 5px 9px;
}

.menu-tags h5, .menu-categories h5, .menu-recent h5 {

}

.block-blog .menu-tags UL LI {
    display: inline;
    padding: 2px;
    margin-left: 10px;
}

.block-blog .menu-categories UL LI {
    margin-left: 10px;
}

.block-blog .menu-recent UL LI {
    margin-left: 10px;
    margin-bottom: 5px;
}

.block-blog .menu-recent UL LI a, .block-blog .menu-categories UL LI a, .block-blog .menu-tags UL LI a {

}

.tagcloud {
    /* text-align:center; */
}

.tag-count-1 {
    font-size: 1em !important;
}

.tag-count-2 {
    font-size: 1.2em !important;
}

.tag-count-3 {
    font-size: 1.4em !important;
}

.tag-count-4 {
    font-size: 1.6em !important;
}

.tag-count-5 {
    font-size: 1.8em !important;
}

.tag-count-6 {
    font-size: 2em !important;
}

.tag-count-7 {
    font-size: 2em !important;
}

.tag-count-8 {
    font-size: 2em !important;
}

.tag-count-9 {
    font-size: 2em !important;
}

.tag-count-10 {
    font-size: 2em !important;
}

.block-blog .head h4 {
    padding-left: 20px;
}

.block-blog .block-title strong {

}
.block-blog .block-subtitle,
.menu-tags h5 {
    text-transform: capitalize;
    margin-bottom: 5px;
    font-weight: bold;
    color: #000;
}
.postWrapper .poster {
    display: inline;
}

.input-box.aw-blog-comment-area {
    width: 100%;
}


.block-blog .menu-categories {
    margin: 0;
    padding: 5px 9px;
}

.awblog_current_comment {
    text-decoration: none !important;
    font-weight: bold !important;
}



.widget-latest {
    margin: 80px 0 105px;
}
.widget-latest-wrap {
    background: #0b3546;
    overflow: hidden;
}

.widget-latest-content {
    padding: 42px 18px 25px;
    overflow: hidden;
    text-align: center;
}
.widget-latest-title {margin-bottom: 13px;}
.widget-latest .page-title h1 {
    font-size: 60px;
    line-height: 60px;
    color: #181818;
}
.widget-latest-title a {
    font-size: 24px;
    line-height: 30px;
    color: #0aa698;
    text-transform: uppercase;
}
.widget-latest-title a:hover {color: #fff;}
.widget-latest .postContent {
    font-size: 14px;
    line-height: 24px;
    padding: 0;
    margin-bottom: 28px;
    color: #fff;
}
.widget-latest .postContent-desc {margin: 0 0 20px; max-height: 96px; overflow: hidden;}
.widget-latest .postContent-desc img {display: none;}
.widget-latest .postContent-img p {display: none;}
.widget-latest .postContent-img {float: left; margin: 0;}
.widget-latest .postContent img {
    position: relative; 
    margin-right: 0 !important; 
    float: none !important;
    max-width: 100%;
}

.widget-latest-details,
.widget-latest-details a {font-size: 14px; font-weight: normal;}

.widget-latest-details .widget-latest-data,
.widget-latest-details .widget-latest-comment {   display: inline-block;}

.widget-latest-details i {margin-right: 5px;}
.widget-latest-details .widget-latest-comment:hover {color: #fff;}

@media only screen and (max-width: 1199px) {
    .widget-latest .postContent-img {float: none;}
    .widget-latest .postContent-img img {width: 100%;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) { 
    .widget-latest-title a {
        font-size: 16px;
        line-height: 20px;
    }
}
@media only screen and (max-width: 767px) { 
    .widget-latest ul > li {margin-bottom: 30px;}
    .blog-list .postContent img {width: 30%;}
    .widget-latest .page-title h1 {font-size: 30px; line-height: 30px;}
    .widget-latest {    margin: 60px 0 35px;}
}
